import { request } from 'umi';

export default {
    getReportSalesmargin(data) {
        return request(`/kitchen/api/report/salesmargin`, {
            method: 'Post',
            data: data,
        });
    },
    /**
   * 查询商品信息
   */
    goodsList(data) {
        return request(`/kitchen/api/goodes/list`, {
            method: 'Post',
            data: data,
        });
    },
    /**
     * 查询商品类型
     */
    goodsTypeList(data) {
        return request(`/kitchen/api/goodstype/list`, {
            method: 'Post',
            data: data,
        });
    },

    /**
    * 查询门店列表
    */
    gettree(params) {
        return request('​/kitchen/api​/sysOrg​/tree', {
            data: {
                ...params,
            },
        });
    }
};
